/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



.woocommerce-Price-amount, .woocommerce-breadcrumb {display:none}


.summary.entry-summary {width:70%!important}

.single-product-main-image {width:30%!important}
